_header(`doas(1)')
_bibliography(`
_bentr(`_link(`doas(1)', `http://man.openbsd.org/doas.1') (OpenBSD)')
_bentr(`_link(`doas.conf(5)', `http://man.openbsd.org/doas.conf.5') (OpenBSD)')
_bentr(`_link(`doas mastery', `https://flak.tedunangst.com/post/doas-mastery')')
')
<P>
<CITE>doas(1)</CITE> is a systems administration tool that performs a command as a different user.
<CITE>doas(1)</CITE> is configured in <CITE>doas.conf(5)</CITE>.
</P>
<P>
For a pretty typical configuration, where users in the <I>wheel</I> group are meant to be administrating the system, the set-up session usually looks something like this:
</P>
<PRE>
$ su
# ed /etc/doas.conf
/etc/doas.conf: No such file or directory
a
permit :wheel
.
w
14
q
</PRE>
<P>
_man(`doas.conf(5)') is located in _code(`$PREFIX/etc/doas.conf'), except on Alpine Linux, where it's located in _code(`$PREFIX/etc/doas.d/doas.conf').
</P>
