_header(`pkg-config')
_bibliography(`
_bentr(`_link(`Guide to pkg-config', `https://people.freedesktop.org/~dbn/pkg-config-guide.html')')
_bentr(`_link(`pkgconf', `https://github.com/pkgconf/pkgconf') (GitHub)')
_bentr(`_link(`pkg-config', `https://www.freedesktop.org/wiki/Software/pkg-config/')')
_bentr(`_link(`pkg-config', `https://en.wikipedia.org/wiki/Pkg-config') (Wikipedia)')
')
<P>
pkg-config is the querying interface to the _man(`pc(5)') file format,
which stores metadata relating to the file locations of key files for a language compiler or interpreter.
Its purpose is to facilitate library linking, particularly for C and C++,
without knowledge of where exactly a library's files are stored,
which can vary dramatically between system and package manager.
</P>
<P>
Another implementation of pkg-config, _man(`pkgconf(1)'), is the default on _ref(`#netbsd').
_man(`pkgconf(1)') comes with _man(`pkg.m4(7)'), macros for GNU autoconf.
</P>
